TAAS - Feature #434

Corporate Paid Cheque Search
12/03/2024 11:27 AM - Arathy PS

Status: Coding Done Start date: 12/03/2024
Priority: Normal Due date:

Assignee: Athira KK % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Corporate Paid Cheque Search

Description

History

#1 - 12/03/2024 11:27 AM - Arathy PS

- Tracker changed from Bug to Feature

#2 - 12/03/2024 11:33 AM - Arathy PS

-—> GUI same as Paid cheque search module
—— Remove party,cash counter,currency

—— On the cheque date field add a drop down with deposit date

-— On grid after bank add another column 'deposit date’

#3 - 12/03/2024 11:48 AM - Arathy PS

- Assignee set to travvise Admin

#4 - 12/04/2024 10:58 AM - Anil KV
- Status changed from New to Ready for Coding
- Assignee changed from travvise Admin to Athira KK

- % Done changed from 0 to 20

#5 - 12/06/2024 10:17 AM - Athira KK
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#6 - 12/09/2024 03:31 PM - Athira KK
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60
